=== debian/control ===
Source: ros-humble-andino-gz
Section: misc
Priority: optional
Maintainer: Leonardo Neumarkt <leonardoneumarkt@ekumenlabs.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-andino-gz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libignition-gazebo-dev, ros-humble-andino-description, ros-humble-andino-slam, ros-humble-nav2-bringup, ros-humble-nav2-common, ros-humble-ros-gz-bridge, ros-humble-ros-gz-sim, ros-humble-ros2launch, ros-humble-rviz2, ros-humble-xacro, ros-humble-ros-workspace
Description: Launch Gazebo simulation with andino robot.
